<?
require_once '../core/system.php';
echo only_reg();
if (isset($_GET['id']) && mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `id` = '".intval($_GET['id'])."'"),0) == true){
$ank = mysql_fetch_assoc(mysql_query("SELECT * FROM `user` WHERE `id`  = '".intval($_GET['id'])."'"));
}else{
$_SESSION['err'] = "Игрок не найден";
header('Location: /');
exit();
} 
$header = 'Игрок '.$ank['nick'];
require_once H.'core/head.php';
echo "<div class='player center'>";
echo "<img src='/style/avatar/".($ank['pol'] == 0 ? "zj" : "m")."/$ank[avatar].png' width='150' height='200' style='margin-right:10px;margin-top:3px;' alt=''/>";
echo "</div>";
echo "<div class='mini-line'></div>";
echo "<div class='player menuList'>";
if($user[id] == $ank[id])echo "<li><a href='/moduls_dir_data/avatar'><img src='/images/icon/arrow.png'>Купить Аватар</a></li>";
echo "<li><a href='/user/$ank[id]/'><img src='/images/icon/arrow.png'>Вернуться</a></li>";
echo "</div>";
require_once H.'core/foot.php';
?>